# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.1
pkgname = ruby-docs
pkgbase = ruby
xdata = pkgtype=split
pkgver = 3.3.7-2.parabola1
pkgdesc = Documentation files for Ruby
url = https://www.ruby-lang.org/en/
builddate = 1744395522
packager = bill-auger <bill-auger@programmer.net>
size = 743506965
arch = x86_64
license = BSD-2-Clause
makedepend = doxygen
makedepend = gcc-libs
makedepend = gdbm
makedepend = glibc
makedepend = gmp
makedepend = graphviz
makedepend = libffi
makedepend = libxcrypt
makedepend = libyaml
makedepend = openssl
makedepend = readline
makedepend = rust
makedepend = tk
makedepend = zlib
checkdepend = procps-ng
